{
  "arch": "aarch64",
  "build": "h7645e38_0",
  "build_number": 0,
  "depends": [
    "_openmp_mutex >=4.5",
    "aria2",
    "bzip2 >=1.0.8,<2.0a0",
    "foldseek >=10.941cd33",
    "gawk",
    "libgcc >=13",
    "libstdcxx >=13",
    "libzlib >=1.3.1,<2.0a0",
    "zlib"
  ],
  "license": "GPL-3",
  "license_family": "GPL",
  "name": "spacedust",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1742602776257,
  "version": "2.e56c505"
}